Change 14748

tjuricek
The 'branch' specifier in Version files are illegal Ruby versions; use the CODELINE environment var instead.

Remove the 'doc/' ignore from the .gitignore file
2 edited 0 added 0 deleted
Tip: Use n and p to cycle through the changes.